Page MenuHomePhabricator

Specific diff of a description edit in a task shows an additional full stop (which is in the task description)
Closed, ResolvedPublic

Description

The first film was: T132281.

Now, the return of the incorrect screen of differences! This bug is slightly different — and worse.

In Phab, I go to the task: T147133.
I click the first link "Change details".

The screen of differences appears. But it is incorrect. It shows two "." at the end. But the new description does not have two "." at the end.

It would be nice to correct this bug.

Thank you.

Event Timeline

Nnemo created this task.Oct 22 2016, 11:23 PM
Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptOct 22 2016, 11:23 PM

The link "Change details" is "Show details" now — which is less meaningful, I think.

Aklapper renamed this task from The incorrect screen of differences, the return to Specific diff of a description edit in a task shows an additional full stop (which is in the task description).Oct 23 2016, 11:47 AM
Aklapper triaged this task as Lowest priority.
Aklapper edited projects, added Phabricator (Upstream); removed Phabricator.
Restricted Application added a project: Upstream. · View Herald TranscriptOct 23 2016, 11:47 AM

and worse.

I'm afraid I don't understand how "bad" some stray full stop in some diff is - it feels like a very minor issue, hence setting lowest priority.

The link "Change details" is "Show details" now — which is less meaningful, I think.

The link does not allow you to change any details. It will only show you details.

Aklapper closed this task as Resolved.Apr 14 2018, 2:11 PM

This problem cannot be reproduced anymore - somehow it fixed itself in the meantime.